from django.contrib import admin
from models import *
admin.site.register(Predavac)
admin.site.register(Kategoria)
admin.site.register(Tovar)
admin.site.register(Kupujuci)
admin.site.register(Objednavka)
admin.site.register(Polozka)
